.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}

.unslider-arrow{position:absolute;z-index:2;cursor:pointer; bottom: 0;}
.unslider-arrow.prev, .unslider-arrow.next {
	display: none;
} 

.slider-subpage h2 img {display: block !important; margin: 0 auto;}

/* align images */

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.team .tabs-content ul li a .image img {width: 220px; height: 224px;}

.boxes-startups dl.accordion-startups dt.news div {
	-webkit-transform: translate(-50%, -50.4%) !important;
    -ms-transform: translate(-50%, -50.4%) !important;
    -moz-transform: translate(-50%, -50.4%) !important;
    transform: translate(-50%, -50.4%) !important;
}

.boxes-startups dl.accordion-startups dt.client div {
	-webkit-transform: translate(-50.2%, -50.1%) !important;
    -ms-transform: translate(-50.2%, -50.1%) !important;
    -moz-transform: translate(-50.2%, -50.1%) !important;
    transform: translate(-50.2%, -50.1%) !important;
}

.boxes-startups dl.accordion-startups dt.client div img {
	max-width: 250px;
}

.boxes-international .international .box .inner .inner-box figure img {
	max-width: 250px;
	max-height: 90px;
}

.embed-container {
	position: absolute;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.vis {
    z-index: 102;
}

.category-publications .content .news-container .about-company {
    margin-left: 0 !important;
}

.embed-container iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.embed-container embed {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slider-top ul {
    margin: 0;
    padding: 0;
}

.no-posts {
    color: #5c5c5c;
    font-size: 1em;
    line-height: 1.7em;
    font-weight: 300;
    margin-bottom: 30px;
    margin-left: 90px;
    margin-top: 30px;
}

.archive .news-container .logo {
    display: table-cell !important;
}

@media all and (max-width: 991px) {
    .archive .news-container .logo {
        display: inherit !important;
    }
}

@media all and (max-width: 599px) {
    .slider-top ul li .container .header-content {
        margin-top: -40px !important;
    }
}

@media screen and (max-width: 845px) {
    .content-contact .maps {
        height: 750px !important;
    }
    .maps .unslider .slider ul.unslider-wrap li {
        height: 750px !important;
    }
}

.boxes-startups dl.accordion-startups dt.client {
    margin-bottom: -1px;
}

.archive-box {
    z-index: 101;
}

#overlay-footer {
    position: fixed;
    top: 0;
    left: 0;
    background: #2a3139;
    z-index: 97;
    width: 100%;
    height: 100%;
    display: none;
}
/*.slider{overflow:auto;margin:0;padding:0}.slider-wrap{position:relative}.slider-wrap.slider-carousel>li{float:left}.slider-vertical>ul{height:100%}.slider-vertical li{float:none;width:100%}.slider-fade{position:relative}.slider-fade .slider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.slider-fade .slider-wrap li.slider-active{z-index:10}.slider li,.slider ol,.slider ul{list-style:none;margin:0;padding:0;border:none}.slider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.slider-arrow.next{left:auto;right:20px}*/
